.container-fluid {
  background-color: white;
}

.prod {
  color: #333333;
  font-family: Prompt;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}

.folow-news {
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.list_alert_new {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 28px;
}

.rectangle {
  height: 2px;
  background-color: rgba(224, 224, 224, 0.5);
}

.text {
  height: 24px;
  width: 100%;
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
}

.text-td {
  height: 24px;
  color: #333333;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}
.news {
  opacity: 0.9;
  border-radius: 6px;
  background-color: #D12828;
}
.news_new {
  margin-left: 10px;
  margin-right: 10px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 8px;
  text-align: center;
}
